uuid: d8e9e53f-d995-4595-b957-5f81ce6fe622
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_image
    - media.type.image
    - paragraphs.paragraphs_type.pt_text_image
id: paragraph.pt_text_image.field_image
field_name: field_image
entity_type: paragraph
bundle: pt_text_image
label: Image
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
